MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/sticker_print.h File Reference

Go to the source code of this file.

## Functions
void | sticker_print_value (struct client *client, const char *name, const char *value)
| Sends one sticker value to the client.
void | sticker_print (struct client *client, const struct sticker *sticker)
| Sends all sticker values to the client.

## Function Documentation

void sticker_print | ( | struct client * | client,
|  | const struct sticker * | sticker
| ) |  |

Sends all sticker values to the client.

void sticker_print_value | ( | struct client * | client,
|  | const char * | name,
|  | const char * | value
| ) |  |

Sends one sticker value to the client.